/*
Theme Name: Divi - Child theme
Theme URI: 
Version: 0.8
Description: Divi - Child 
Author: Social Mind
Author URI: http://www.socialmind.gr
Template: Divi
*/
/*@import url(../Divi/style.css);*/
/* =Theme customization starts here

------------------------------------------------------- */

:root {
	--main: #35ABB2;
	--dark-grey: #716C80;
	--ligh-grey: #C0C0C0;
}

/* Main elements - start */

sup {
    bottom: 0.6em;
    font-size: 80%;
}

#et-main-area .et_pb_section:not(.homepage-main-banner) {
	max-width: 100vw;
	overflow: hidden;
} 

.main-tite.et_pb_text h1 {
	color: var(--dark-grey);
    font-size: 30px;
    font-weight: 900;
    letter-spacing: 1px;
    position: relative;
    padding-bottom: 30px;
}

.main-tite.et_pb_text h1:before {
	content: '';
    width: 96px;
    height: 4px;
    background: var(--main);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

body .et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, body .et_button_no_icon.et_button_left .et_pb_button:hover, body .et_button_no_icon .et_pb_button, body .et_button_no_icon .et_pb_button:hover {
    padding: 5px 30px !important;
}

/* Main elements - end */

.inside-post-title {
    max-width: 570px;
}

.homepage-section-1.et_pb_section.inside-post .asset.asset3 {
    top: 30px;
    bottom: unset;
}

/* Header - start */

header .et_pb_section .et_pb_column {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header #menu-main-menu > li > a {
	position: relative;
	padding: 10px 0px;
}

header #menu-main-menu > li > a:before {
    content: '';
    position: absolute;
    width: 0%;
    height: 1px;
    background: #D9D9D9;
    bottom: -6px;
    left: 0;
    right: 0;
    margin: auto;
    transition: all 0.7s ease;
}

header #menu-main-menu > li > a:hover:before, header #menu-main-menu > li.current-menu-item:not(.section-scroll) > a:before {
    width: 80%;
}

header .et_pb_section, header .et_pb_section .et_pb_row {
	transition: all 0.5s ease;
}

header .has_et_pb_sticky .et_pb_section .et_pb_row {
    padding: 10px;
}

header .et_pb_menu_inner_container {
    align-items: center !important;
}

header .et_pb_menu__logo img {
	transition: all 0.5s ease;
}

header .has_et_pb_sticky .et_pb_menu__logo img {
    max-width: 130px;
}

body:not(.home) header .et_pb_section {
    position: fixed;
    width: 100%;
}

body:not(.home) #main-content .et_builder_inner_content .et_pb_section:first-of-type {
    padding-top: 120px;
}

/* Header - end */

/* Homepage - start */

.homepage-main-banner.et_pb_section {
    min-height: 85vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
	position: relative;
}

.homepage-main-banner .et_pb_row, .homepage-main-banner .et_pb_column {
	position: initial;
}

.homepage-main-banner.et_pb_section .et_pb_icon {
	position: absolute;
    bottom: -39px;
    z-index: 1;
    left: 0;
    right: 0;
    margin: auto;
}

.homepage-main-banner.et_pb_section h3 {
    font-size: 32px;
    color: white;
    max-width: 640px;
    line-height: 1.23em;
    margin-left: auto;
    margin-right: 0;
    font-weight: 300;
    position: relative;
	margin-bottom: 22px;
    padding-bottom: 22px;
}

.homepage-main-banner.et_pb_section:not(.inside-program) h3:before {
    content: '';
    width: 100px;
    height: 3px;
    background: white;
    position: absolute;
    bottom: 0;
    right: 0;
}

.homepage-main-banner.et_pb_section .asset-1 {
    position: absolute;
    top: 25%;
    left: -5%;
}

.homepage-main-banner.et_pb_section h3 span {
    font-weight: 500;
}

.initial-position {
	position: initial;
}

.homepage-section-1.et_pb_section {
    max-width: 100vw;
    overflow: hidden;
}

.homepage-section-1.et_pb_section .asset {
    position: absolute;
	z-index: 0;
}

.homepage-section-1.et_pb_section .asset.asset1 {
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    height: fit-content;
}

.homepage-section-1.et_pb_section .asset.asset2 {
    top: 4%;
    left: 0;
}

.homepage-section-1.et_pb_section .asset.asset3 {
    bottom: 0;
    left: 0;
    top: 0;
    height: fit-content;
    margin: auto;
}

.homepage-section-1.et_pb_section .asset.asset4 {
    bottom: 11px;
    right: 0;
}

.homepage-section-1 .et_pb_row {
	z-index: 1;
}

.homepage-section-1.et_pb_section.big-content .asset.asset1 {
    top: 60%;
    bottom: unset;
}

.homepage-section-1.et_pb_section.big-content .asset.asset3 {
    top: 40%;
    bottom: unset;
}

.programs-carousel.dica_divi_carousel .dica_divi_carouselitem:before, .inside-program-info-column .inside-program-info-blurb.et_pb_blurb.dapanes:before {
	content: '';
    width: 50%;
    height: 7px;
    position: absolute;
    background: var(--main);
    top: 0px;
    left: 50px;
}

.vasikos-psifiakos .inside-program-info-column .inside-program-info-blurb.et_pb_blurb.dapanes {
    min-height: 500px;
}

.vasikos-psifiakos .inside-program-info-blurb.et_pb_blurb.dapanes h4.et_pb_module_header {
    flex: 2;
}

.programs-carousel.dica_divi_carousel .dica_divi_carouselitem .dica-item-content .item-title {
    font-size: 17px;
    letter-spacing: 0;
    font-weight: 900;
    color: var(--dark-grey);
    position: relative;
    padding: 0;
    flex: 4;
    min-height: 52px;
}

.programs-carousel.dica_divi_carousel .dica_divi_carouselitem .dica-item-content .item-title:before, .news-carousel .owl-item .et_pb_fh_post_carousel_title:before {
    content: '';
    width: 100%;
    height: 1px;
    background: var(--ligh-grey);
    position: absolute;
    bottom: 0;
    left: 0;
}

.programs-carousel.dica_divi_carousel .dica_divi_carouselitem a.et_pb_button {
    font-size: 13px;
}

.programs-carousel.dica_divi_carousel .dica_divi_carouselitem .dica-item-content .content {
	padding-top: 14px;
    font-size: 14px;
    font-weight: 400;
    flex: 11;
}

.programs-carousel.dica_divi_carousel .dica_divi_carouselitem {
    padding: 30px;
    box-shadow: rgb(53 171 178 / 34%) -1px -1px 14px;
    border-radius: 26px;
    background: white;
}

.programs-carousel.dica_divi_carousel .swiper-container {
    padding: 16px;
}

.programs-carousel.dica_divi_carousel .dica-container .et_pb_button_wrapper {
    margin-top: 10px;
    flex: 1;
}

.news-carousel .owl-item {
    box-shadow: rgba(149, 157, 165, 0.2) 0px -1px 15px;
}

.news-carousel .owl-stage-outer {
    overflow: visible;
}

.news-carousel .owl-item {
	transition: all 0.5s ease;
}

.news-carousel .owl-item:not(.active) {
    opacity: 0;
}

.news-carousel .owl-item, .news-carousel .et_pb_fh_carousel_item {
    border-bottom-left-radius: 26px;
    border-bottom-right-radius: 26px;
}

.news-carousel .owl-item .et_pb_fh_post_carousel_description {
    padding: 25px 32px;
    flex: 2;
	display: flex;
    flex-direction: column;
	gap: 8px;
}

@media screen and (min-width: 980px) and (max-width: 1190px) {
	.news-carousel .owl-item .et_pb_fh_post_carousel_description {
		min-height: 390px;
	}
}

.news-carousel .owl-item .et_pb_fh_post_carousel_title {
    position: relative;
    font-size: 24px;
    flex: 3;
    display: flex;
    align-items: center;
}

.news-carousel .owl-dots {
	display: none;
}

.news-carousel .et_pb_fh_post_carousel_content, .news-carousel .et_pb_button_wrapper {
    line-height: 1.4em;
}

.news-carousel .et_pb_fh_post_carousel_content {
    flex: 2;
}

.news-carousel .et_pb_button_wrapper {
    flex: 1;
}

.news-carousel .owl-item .et_pb_fh_post_carousel_title a {
    color: var(--dark-grey);
    font-size: 16px;
    font-weight: 600;
    line-height: 1.4em;
}

.news-carousel .post-meta {
	display: none;
}

.news-carousel .owl-carousel .owl-nav.disabled {
    display: block;
}

.news-carousel a.et_pb_button.et_pb_more_button {
	background: transparent;
    color: var(--main);
    margin-top: 5px;
    border: 0px;
}

.news-carousel a.et_pb_button.et_pb_more_button:before {
	content: '\24';
    display: inline-block;
    font-family: ETmodules;
    font-size: 27px !important;
    position: absolute;
    right: -15px;
    z-index: 100;
    color: var(--main);
    display: block;
    opacity: 1;
}

.news-carousel a.et_pb_button.et_pb_more_button:hover:before {
	transition: all 300ms ease;
	color: var(--dark-gray);
}

.news-carousel .published {
	color: white;
    background: var(--main);
    padding: 5px 15px;
    position: absolute;
    bottom: -25px;
    left: 30px;
    font-size: 12px;
}

.news-carousel span.published:before {
    content: url(https://espasoftone.socialadvisor.gr/wp-content/uploads/2024/01/BG-1.png);
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin-right: 5px;
}

.news-carousel .et_pb_fh_post_carousel_image {
	position: relative;
	flex: 1;
}

.news-carousel .et_pb_fh_carousel_item, .news-carousel .et_pb_container, .news-carousel .et_pb_fh_post_carousel_container_inner {
    display: flex;
	flex: 1;
    flex-direction: column;
}

.news-carousel .owl-carousel .owl-item img {
	height: 220px;
    object-fit: cover;
}

.homepage-blog-grid .et_pb_ajax_pagination_container {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5%;
    row-gap: 17px;
}

.homepage-blog-grid .et_pb_ajax_pagination_container > div {
	flex: 100%
}

.homepage-blog-grid article {
    flex: 0 1 32.3%;
    margin: 0;
}

.homepage-blog-grid article .entry-featured-image-url {
	margin-bottom: 0px;
}

.homepage-blog-grid article .entry-featured-image-url img {
    width: 100%;
    aspect-ratio: 4/3;
    object-fit: cover;
}

.homepage-blog-grid article h2.entry-title {
    position: absolute;
    top: 10px;
    left: 10px;
    line-height: 1em;
    padding-right: 10px;
}

.homepage-blog-grid article h2.entry-title a {
    color: white;
    line-height: 1em;
    font-size: 17px;
}

.homepage-blog-grid p.post-meta {
    position: absolute;
    bottom: 10px;
    left: 10px;
    color: white !important;
}

.homepage-blog-grid  a.entry-featured-image-url:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #00000069;
	transition: all 0.5s ease;
}

.homepage-blog-grid a.entry-featured-image-url:hover:before {
    background: #00000036;
}

.homepage-programmata-col {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5%;
    row-gap: 15px;
    justify-content: center;
}

.homepage-programmata-col .et_pb_text {
    flex: 0 1 32.3%;
    padding: 35px 20px;
    box-shadow: rgb(53 171 178 / 34%) 0px 0px 10px;
	background-color: white;
	border-radius: 15px;
	display: flex;
}

.homepage-programmata-col h4 {
    color: var(--dark-grey);
    padding: 0;
    font-weight: 900;
    flex: 3;
}

.homepage-programmata-col .flex-fix h4 {
    flex: 1;
}

.homepage-programmata-col .flex-fix p {
    flex: 8;
}

.homepage-programmata-col p {
	flex: 6;
}

.homepage-programmata-col .et_pb_button_wrapper a {
    font-size: 13px;
    padding: 3px 10px !important;
}

.homepage-programmata-col .et_pb_button_wrapper a:hover {
	padding: 3px 10px !important;
}

.homepage-programmata-col .min-height-fix {
    min-height: 325px;
}

.homepage-programmata-col .et_pb_text_inner {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.homepage-programmata-col .et_pb_button_wrapper {
    flex: 1;
}

.homepage-programmata-col .et_pb_text:before {
    content: '';
    width: 30%;
    height: 3px;
    background-color: var(--main);
    position: absolute;
    top: 0px;
    left: 20px;
}

.homepage-programmata-col .et_pb_text p sup {
    font-size: 12px;
}

/* Homepage - end */

/* Footer - start */

.footer-row-1.et_pb_row {
    display: flex;
    justify-content: space-between;
}
 
.footer-row-1.et_pb_row .et_pb_column {
    width: 100%;
    margin-right: 0;
}

.footer-row-1.et_pb_row .et_pb_column:first-of-type {
    display: flex;
    align-items: center;
    gap: 50px;
}

.footer-row-1.et_pb_row .et_pb_column:first-of-type h3 {
    font-weight: 600;
}

.footer-row-1.et_pb_row .et_pb_column:first-of-type p {
    padding-bottom: 5px;
}

.footer-row-1.et_pb_row .et_pb_column:first-of-type .et_pb_text {
    padding: 20px 0px;
    position: relative;
}

.footer-row-1.et_pb_row .et_pb_column:first-of-type .et_pb_text:before {
    content: '';
    width: 1px;
    height: 100%;
    position: absolute;
    background: white;
    top: 0;
    left: -25px;
}

footer .et_pb_section {
    background-image: url(https://espasoftone.socialadvisor.gr/wp-content/uploads/2024/01/Oval.png);
    background-repeat: no-repeat;
    background-size: 50%;
	background-position: -20% top;
	transition: all 0.7s ease-in-out;
} 

footer .et_pb_section:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(https://espasoftone.socialadvisor.gr/wp-content/uploads/2024/01/Oval-right.png);
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: 120% top;
	transition: all 0.7s ease-in-out;
}

footer .et_pb_section.et_had_animation {
	background-position: 0% top;
}

footer .et_pb_section.et_had_animation:before {
	background-position: 100% top;
}

/* Footer - end */

/* Interest form - start */

form.wpcf7-form {
	max-width: 700px;
    margin: 0 auto;
}

form.wpcf7-form .form-wrap {
    display: flex;
    justify-content: space-between;
}

form.wpcf7-form input[type="tel"], form input[type="text"], form input[type="email"] {
    padding: 15px;
    border-radius: 3px;
    border: 1px solid var(--ligh-grey);
    transition: all 0.5s ease;
}

form.wpcf7-form input[type="tel"]:focus, form input[type="text"]:focus, form input[type="email"]:focus {
	border: 1px solid var(--main);
}

form.wpcf7-form label {
    color: var(--dark-grey);
    font-weight: 700;
}

form.wpcf7-form input[type="tel"]::placeholder, form input[type="text"]::placeholder, form input[type="email"]::placeholder {
    color: var(--ligh-grey);
}

form.wpcf7-form .wpcf7-submit {
    margin-right: 0;
    margin-left: auto;
    display: block;
    background: var(--main);
    color: white;
    border: 1px solid var(--main);
    font-size: 15px;
    padding: 10px 25px;
    cursor: pointer;
    margin-top: 20px;
    transition: all 0.5s ease;
}

form.wpcf7-form .wpcf7-submit:hover {
	background: transparent;
	color: var(--main);
}

/* Interest form - end */

body.single-post .et_pb_button_wrapper {
    margin-top: 30px;
}

/* Inside Program - start */

.homepage-main-banner.inside-program.et_pb_section {
    background-size: contain;
    background-position: center right;
    background-color: #101a1c;
	background-color: #000 !important;
    min-height: 70vh;
}

.homepage-main-banner.inside-program.et_pb_section h3 {
    max-width: 50%;
    margin-left: 0;
}

.inside-program-info-column {
	display: flex;
    flex-wrap: wrap;
    gap: 1%;
    justify-content: center;
    row-gap: 10px;
}

.inside-program-info-blurb.et_pb_blurb h4.et_pb_module_header {
    font-size: 17px;
    display: flex;
    align-items: center;
	padding: 0;
    justify-content: center;
}

.inside-program-info-blurb.et_pb_blurb:not(.dapanes) h4.et_pb_module_header {
	min-height: 41px;
}

.inside-program-info-blurb.et_pb_blurb.dapanes h4.et_pb_module_header {
    flex: 1;
}

.inside-program-info-blurb.et_pb_blurb .et_pb_blurb_description {
    flex: 1;
    display: flex;
	flex-direction: column;
}

.inside-program-info-blurb.et_pb_blurb:not(.dapanes ) .et_pb_blurb_description {
    justify-content: center;
}

.inside-program-info-blurb.et_pb_blurb.dapanes .et_pb_blurb_description {
    flex: 4;
}

.inside-program-info-blurb.et_pb_blurb:not(.dapanes ) .et_pb_blurb_description {
	align-items: center;
    font-size: 13px;
}

.inside-program-info-blurb.et_pb_blurb .et_pb_main_blurb_image {
    margin-bottom: 10px;
	flex: 0;
}

.inside-program-info-blurb.et_pb_blurb.dapanes .et_pb_main_blurb_image {
    width: fit-content;
    margin: 0 auto;
    margin-bottom: 1px;
    min-height: 51px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.inside-program-info-blurb.et_pb_blurb.dapanes .et_pb_main_blurb_image span.et_pb_image_wrap {
	display: flex;
    align-items: center;
    justify-content: center;
}

.inside-program-info-blurb.et_pb_blurb .et_pb_blurb_container {
    flex: 1;
    display: flex;
    flex-direction: column;
	gap: 10px;
}

.inside-program-info-column .inside-program-info-blurb.et_pb_blurb {
    margin-bottom: 0;
    flex: 0 1 24%;
    padding: 20px;
    background-color: white;
    border-radius: 8px;
    box-shadow: rgb(53 171 178 / 34%) 0px 0px 8px;
    display: flex;
}

.inside-program-info-column .inside-program-info-blurb .et_pb_blurb_content {
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.inside-program-info-blurb.et_pb_blurb .info-wrap {
	position: relative;
}

.inside-program-info-blurb.et_pb_blurb .info-text {
	position: absolute;
    bottom: 110%;
    background: var(--main);
    color: white;
    z-index: 100;
    border-radius: 5px;
    opacity: 0;
    line-height: 1.2em;
    padding: 5px;
    transition: all 0.5s ease;
    left: 0;
    visibility: hidden;
}

.inside-program-info-blurb.et_pb_blurb .info-text:before {
	content: '';
    width: 24px;
    aspect-ratio: 1/1;
    background: var(--main);
    position: absolute;
    bottom: -11px;
    transform: rotate(45deg);
    left: 0;
    right: 0;
    margin: auto;
    z-index: -1;
}

.inside-program-info-blurb.et_pb_blurb.has-info .et_pb_blurb_description > p:before {
    content: '\70';
    font-family: 'ETmodules';
    display: inline-block;
    font-size: 17px;
    color: var(--main);
    vertical-align: bottom;
    margin-right: 10px;
}

.inside-program-info-blurb.et_pb_blurb.has-info:hover .info-text {
	opacity: 1;
	visibility: visible;
}

.inside-program-info-blurb.et_pb_blurb.has-info .et_pb_blurb_description, .inside-program-info-blurb.et_pb_blurb.has-info .et_pb_blurb_container, .inside-program-info-blurb.et_pb_blurb.has-info .et_pb_blurb_content {
    position: initial;
}

.inside-program-req-row .et_pb_column {
	display: flex;
    justify-content: space-between;
    gap: 1%;
} 

.inside-program-req-row {
    background-image: url(https://espasoftone.socialadvisor.gr/wp-content/uploads/2024/01/espasoftone-assets-1.svg);
    background-repeat: no-repeat;
    background-size: contain;
	transition: all 0.7s ease;
}

.inside-program-req-row .et_pb_text {
    padding: 10px;
    aspect-ratio: 1/1;
    background-color: var(--main);
	color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    max-width: 300px;
    text-align: center;
    line-height: 1.5em;
    margin-bottom: 0 !important;
    flex: 32.3%;
}

.cstm-list-style ul {
    list-style: none;
}

.cstm-list-style ul li:before {
    content: '\52';
    font-family: 'ETmodules';
    color: var(--main);
    vertical-align: middle;
    margin-right: 10px;
    display: inline-block;
}

.inside-program-info-column .inside-program-info-blurb.et_pb_blurb.dapanes {
    flex: 0 1 32.3%;
	padding: 30px;
}

.inside-program-info-blurb.et_pb_blurb.dapanes h4.et_pb_module_header {
    font-size: 16px;
}

.dikaiologoitika-column {
    display: flex;
    flex-wrap: wrap;
    gap: 1%;
    row-gap: 10px;
    justify-content: center;
}

.dikaiologoitika-column .et_pb_button_module_wrapper {
    flex: 0 1 24%;
}

.dikaiologoitika-column .et_pb_button {
    width: 100%;
    text-align: center;
	height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.custom-list-style-2 li::marker {
    color: var(--main);
    font-size: 21px;
}

.episimanseis-row.et_pb_row, .proipotheseis-analutika-row.et_pb_row {
    padding: 30px;
    box-shadow: rgb(53 171 178 / 34%) 0px 0px 13px;
    border-radius: 10px;
    background: white;
}

.inside-program-info-column.dapanes.metasximatismos-exmis .et_pb_blurb {
    min-height: 750px;
}

.inside-program-info-column.dapanes.proigmenos-psifiakos .et_pb_blurb {
	min-height: 800px;
}

.inside-program-info-column.dapanes.proigmenos-psifiakos .inside-program-info-blurb.et_pb_blurb.dapanes .et_pb_blurb_description, .inside-program-info-column.dapanes.metasximatismos-exmis .inside-program-info-blurb.et_pb_blurb.dapanes .et_pb_blurb_description {
    flex: 7;
}

.enischysi-yfistamenon-mme .inside-program-info-blurb.et_pb_blurb.dapanes .et_pb_blurb_description, .idrysi-enischysi-neon-mme .inside-program-info-blurb.et_pb_blurb.dapanes .et_pb_blurb_description {
    flex: 30;
}

.inside-program-info-column.mikromesaies .inside-program-info-blurb.et_pb_blurb h4.et_pb_module_header {
    align-items: flex-start;
}

.inside-program-info-column.mikromesaies .inside-program-info-blurb.et_pb_blurb {
	flex: 0 1 32.6%;
}

.inside-program-info-column.mikromesaies .inside-program-info-blurb.et_pb_blurb .et_pb_main_blurb_image {
    min-height: 60px;
    display: flex;
    align-items: center;
}

.inside-program-info-column.mikromesaies .inside-program-info-blurb.et_pb_blurb h4.et_pb_module_header {
    min-height: auto;
}

.inside-program-info-column.idrisi-epixiriseon .inside-program-info-blurb.et_pb_blurb {
	display: block;
}

.inside-program-info-column.enisxisi-anergon .inside-program-info-blurb.et_pb_blurb.dapanes .et_pb_blurb_description, .inside-program-info-blurb.et_pb_blurb.dapanes .et_pb_blurb_description {
    flex: 11;
}

.anaptiksiaki-metavasi .inside-program-info-blurb.et_pb_blurb.dapanes h4.et_pb_module_header, .anaptiksiaki-metavasi .inside-program-info-blurb.et_pb_blurb.dapanes .et_pb_blurb_description {
	flex: unset;
}

/* Inside Program - end */

/* Dikaiologitika - start */

.homepage-main-banner.et_pb_section.dikaiologitika h3 {
    max-width: 50%;
    margin-left: 0;
}

.homepage-main-banner.et_pb_section.dikaiologitika h3:before {
    left: 0;
}

.homepage-main-banner.et_pb_section.dikaiologitika .asset-1 {
    right: 5%;
    top: unset;
    bottom: 10%;
	left: unset;
}

.homepage-section-1.dikaiologitika .asset {
    max-width: 15%;
}

.inside-program-reqs-row .et_pb_column {
    padding-left: 30px;
    border-left: 4px solid var(--main);
}

.inside-program-reqs-row h1 {
    padding-bottom: 35px;
}
/* Dikaiologitika - end */

/* Programmata ESPA Menu Dropdown - Start */
.et_pb_menu_0_tb_header.et_pb_menu li.custom-menu-dropdown ul.sub-menu{
	background-color: black !Important;
}

li.custom-menu-dropdown a {
    padding-right: 20px !important;
}

.et-menu .custom-menu-dropdown.menu-item-has-children>a:first-child:after {
    top: 10px;
}

.nav li.custom-menu-dropdown ul.sub-menu {
    width: 400px;
}

.nav li.custom-menu-dropdown ul.sub-menu li a {
    width: 100%;
    padding: 7px 0;
    line-height: 1.6em;
}

.nav li.custom-menu-dropdown ul.sub-menu li a:before {
    content: "";
    width: 200px;
    height: 1px;
    background-color: #505050;
    position: absolute;
    bottom: 0;
    left: 0;
}

.nav li.custom-menu-dropdown ul.sub-menu li{
	margin-bottom: 5px;
}

/*.homepage-programmata-col .et_pb_text */
/* Programmata ESPA Menu Dropdown - End */

/* Nea & Anakoinwseis Grid με Άρθρα - Start */
.news-grid .et_pb_ajax_pagination_container {
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
}

.news-grid .et_pb_ajax_pagination_container article {
    flex: 0 0 32%;
	display: flex;
    flex-direction: column;
	gap: 8px;
	box-shadow: rgb(53 171 178 / 34%) 0px 0px 10px;
    border-radius: 15px;
}

.news-grid .et_pb_ajax_pagination_container article .entry-featured-image-url img {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.news-grid .et_pb_ajax_pagination_container > div {
	flex: 100%;
}

.news-grid article h2.entry-title{
	color: var(--dark-grey);
    font-size: 16px;
    font-weight: 600;
    line-height: 1.4em;
}

.news-grid article .entry-featured-image-url, .news-grid article .entry-title, .news-grid article .post-meta{
	margin-bottom: 0;
	padding-bottom: 0;
}

.news-grid article .entry-featured-image-url{
	order: 1;
	margin-top: -8px;
}

.news-grid article .post-meta{
	order: 2;
	color: white !important;
    background: var(--main);
    padding: 5px 15px;
    font-size: 12px;
    width: fit-content;
    margin-top: -20px;
    margin-left: 32px;
    z-index: 9;
}

.news-grid article .entry-title{
	order: 3;
}

.news-grid article .post-content{
	order: 4;
	padding: 5px 32px 25px 32px;
}

.news-grid article .post-meta:before{
	content: url(/wp-content/uploads/2024/01/BG-1.png);
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin-right: 5px;
}

.news-grid article .entry-featured-image-url img {
    height: 220px;
    object-fit: cover;
}

.news-grid article h2.entry-title{
	padding: 5px 0;
	position: relative;
	margin: 0 32px;
	min-height: 105px;
}

.news-grid article h2.entry-title:before{
	content: '';
    width: 100%;
    height: 1px;
    background: var(--ligh-grey);
    position: absolute;
    bottom: 0;
    left: 0;
}

.news-grid article a.more-link{
	margin-top: 15px;
	background: transparent;
    color: var(--main);
    border: 0px;
	font-size: 15px;
}

.news-grid article a.more-link {
    margin-top: 15px;
    background: transparent;
    color: var(--main);
    border: 0px;
    font-size: 15px;
    font-weight: 500;
    width: fit-content;
    position: relative;
    padding-right: 17px;
}

.news-grid article a.more-link:before {
    content: '\24';
    font-family: ETmodules;
    font-size: 27px !important;
    position: absolute;
    right: -15px;
    z-index: 100;
    color: var(--main);
    display: block;
    opacity: 1;
}

/* Nea & Anakoinwseis Grid με Άρθρα - End */

@media screen and (min-width: 981px) {
	.menu-close {
		display: none !important;
	}
}

@media screen and (max-width: 980px) {
	
	.custom-list-style-2 li::marker {
		font-size: 15px;
	}
	
	.homepage-main-banner.et_pb_section {
		padding-top: 100px;
	}
	
	.homepage-main-banner.et_pb_section .asset-1 {
		max-width: 25%;
	}
	
	.homepage-main-banner.et_pb_section h3, .homepage-main-banner.et_pb_section .et_pb_text_inner {
    	font-size: 20px;
		line-height: 1.23em;
	}
	
	.programs-carousel .mobile_middle-outside .swiper-button-prev {
		transform: none;
		-webkit-transform: none;
    	left: -32px;
	}
	
	.programs-carousel .mobile_middle-outside .swiper-button-next {
		transform: none;
		-webkit-transform: none;
    	right: -32px;
	}
	
	.news-carousel .et_pb_button_wrapper {
		margin-top: 10px;
	}
	
	.homepage-section-1.et_pb_section .asset {
		max-width: 30%;
	}
	
	footer .et_pb_section:before {
		background-position: 120% bottom;
	}
	
	footer .et_pb_section {
		background-position: -20% bottom;
	}
		
	footer .et_pb_section.et_had_animation {
		background-position: 0% bottom;
	}

	footer .et_pb_section.et_had_animation:before {
		background-position: 100% bottom;
	}
	
	.inside-program-info-column .inside-program-info-blurb.et_pb_blurb.dapanes {
    	flex: 100%;
	}
	
	.dikaiologoitika-column .et_pb_button_module_wrapper {
		flex: 1 1 146px;
	}
	
	header .et_pb_section .et_pb_row {
		padding: 10px 0px;
	}
	
	.homepage-main-banner.inside-program.et_pb_section {
		background-position-x: 90%;
		background-size: cover;
	}
	
	.homepage-main-banner.inside-program:before {
		content: '';
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background-color: #000000b8;
		display: block;
		z-index: 0;
	}
	
	.inside-program-info-column .inside-program-info-blurb.et_pb_blurb, .episimanseis-row.et_pb_row, .proipotheseis-analutika-row.et_pb_row {
	    padding: 30px 10px;
	}
	
	.postid-178 .homepage-main-banner.et_pb_section {
		background-position-x: 100%;
	}
	
	header .et_pb_menu .et_mobile_nav_menu .et_mobile_menu {
		position: fixed;
		top: 0;
		left: 0;
		width: 100vw;
		height: 100vh;
		padding: 0;
		z-index: 999;
		background-color: black !important;
		overflow: auto;
	}
	
	.menu-close a:before {
		content: '\4d';
		font-family: 'ETmodules';
		display: inline-block;
		vertical-align: middle;
		font-size: 32px;
	}
	
	.menu-close a {
		width: fit-content;
		margin-right: 0;
		margin-left: auto;
	}
	
	.news-carousel .owl-item {
		box-shadow: rgb(53 171 178 / 34%) -1px -1px 14px
	}
	
	.homepage-main-banner.et_pb_section.dikaiologitika h3 {
    	max-width: 100%;
	}
	
	.homepage-main-banner.et_pb_section.dikaiologitika .asset-1 {
		max-width: 31%;
	}
	
	.homepage-main-banner.et_pb_section.dikaiologitika {
	    background-position-x: 78%;
	}
	
	.homepage-section-1.dikaiologitika.et_pb_section .asset:not(.asset4) {
		display: none;
	}
	
	.programs-carousel.dica_divi_carousel .dica_divi_carouselitem .dica-item-content .content {
		flex: 10;
	}
	
	/* Collapse Menu Start */
	/**** This hides the sub menu items on mobile ****/
	#page-container .mobile_nav li ul.hide {
		display: none !important;
	}
	/**** This adjusts the positioning and the background transparency of the parent menu item on mobile ****/
	#page-container .mobile_nav .menu-item-has-children {
		position: relative;
	}
	#page-container .mobile_nav .menu-item-has-children > a {
		background: transparent;
	}
	/**** This styles the icon and moves it to the right ****/
	#page-container .mobile_nav .menu-item-has-children > a + span {
		position: absolute;
		top: 0;
		font-size: 20px;
		font-weight: 700;
		cursor: pointer;
		z-index: 3;
		left: 179px;
	}
	/**** Here you can swap out the actual icons ****/
	#page-container span.menu-closed:before {
		content: "\33";
		display: block;
		color: white;
		font-size: 16px;
		font-family: ETmodules;
		transition: all 0.5s ease;
		margin: 10px;
	}
	#page-container span.menu-closed.menu-open:before {
		transform: rotateZ(180deg);
		color: white;
	}
	
	header .et_mobile_menu li {
	    width: fit-content;
	}
	
	header .et_mobile_menu li a {
		padding: 10px 27px !important;
	}
}

@media screen and (max-width: 820px) {
	form.wpcf7-form .form-wrap {
		flex-direction: column;
	}
	
	form.wpcf7-form input[type="tel"], form input[type="text"], form input[type="email"] {
		width: 100%;
	}
	
	form.wpcf7-form .form-wrap p {
		padding-bottom: 1em;
	}
}

@media screen and (min-width: 735px) and (max-width: 980px) {
	.inside-program-info-column .inside-program-info-blurb.et_pb_blurb {
		flex: 0 1 32.6%;
	}
	
	.news-grid .et_pb_ajax_pagination_container article {
    	flex: 0 0 49%;
	}
}

@media screen and (max-width: 680px) {
	.homepage-main-banner.inside-program.et_pb_section h3 {
		max-width: 100%;
	}
}

@media screen and (min-width: 545px) and (max-width: 734px) {
	.inside-program-info-column .inside-program-info-blurb.et_pb_blurb {
		flex: 0 1 49.5%;
	}
}

@media screen and (max-width: 734px) {
	.news-grid .et_pb_ajax_pagination_container article {
    	flex: 100%;
	}
	
	.news-grid article h2.entry-title {
		min-height: unset;
	}
	
	.news-grid article h2.entry-title:before {
		bottom: -7px;
	}
	
	.homepage-section-1.et_pb_section .asset.asset3 {
		top: unset;
		bottom: 30%;
	}
	
	.homepage-section-1.et_pb_section .asset.asset1 {
	    top: unset;
    	bottom: 10%;
	}
}

@media screen and (max-width: 544px) {
	.inside-program-info-column .inside-program-info-blurb.et_pb_blurb {
		flex: 100%;
	}
	
	.programs-carousel.dica_divi_carousel .dica_divi_carouselitem .dica-item-content .item-title {
		flex: 5;
	}
	
	.programs-carousel.dica_divi_carousel .dica_divi_carouselitem {
		height: calc(100% + 10%) !important;
	}
	
	.programs-carousel.dica_divi_carousel .swiper-wrapper {
		padding-bottom: 50px;
	}
}

@media screen and (max-width: 465px) {
	.homepage-main-banner.et_pb_section:not(.dikaiologitika) .asset-1 {
		display: none;
	}
}

@media screen and (max-width: 400px) {
	.footer-row-1.et_pb_row .et_pb_column:first-of-type {
	    flex-direction: column;
    	gap: 10px;
	}
	
	.footer-row-1.et_pb_row .et_pb_column:first-of-type .et_pb_image {
	    margin-right: 0 !important;
	}
	
	.footer-row-1.et_pb_row .et_pb_column:first-of-type .et_pb_text:before {
		width: 100%;
		height: 1px;
		left: auto;
		right: auto;
		top: 6px;
	}
}

.news-carousel .et_pb_fh_post_carousel .owl-carousel .owl-nav button {
    color: #c0c0c0;
}

.inside-program-info-column .inside-program-info-blurb.et_pb_blurb li {
	text-align: left !important;
}

.custom-list-style-2 ul ul {
    list-style-type: circle;
}

.homepage-section-1.dikaiologitika h2 strong {
    font-weight: 100;
}